Subject: [PATCH v3 06/10] arm: simplify MMIO dispatching

From: [email-masked] (Andre Przywara)
Date: Wed, 24 Jun 2015 14:30:05 +0100

Hi Will,

do you want me to respin the whole series to address the remaining minor
comments in the last four patches or do you want to take patch 01-06
already (which I think Marc has already agreed upon)?
Then I would just send an updated version of the remaining patches.

Cheers,
Andre.

....

> No, that's fine.
> 
> I just wondered what was the rational behind having the
> arm_addr_in_pci_region() call there. It might have guarded something,
> but if you're absolutely positive that this doesn't cause a regression,
> that's OK with me.
> 
> Reviewed-by: Marc Zyngier <[email-masked]>
> 
> 	M.
>